body, html {
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 12px;
  background-color:#FFFFFF;
  margin: 0;
  padding: 0;
  text-align:center;
  height: 101%;
  color: #666666;
}

img {
  border: none;
}

/*Change the link colors*/
  a:link, :visited { 
  text-decoration: none; 
}

a { 
  color: #0A82C5; 
  text-align:left;
}

a:hover { 
  text-decoration: underline;
}

#container { 
  margin:0 auto; 
  overflow: hidden;
  position: relative;
  width:960px;
  background-color:#ffffff;
}

/*  Header Containing Logo & Navigation */

#header {
  width: 990px;
  height:80px;
  background-color: #FFFFFF;
  position: relative;
  padding: 25px 0px 0px 0px;
  margin: 0px auto;
}

#logo {
  display: block;
  float: left;  
  padding: 0px 10px 0px 15px;
}

#return_button a {
  background: url(/images/enterprise/return.png) no-repeat;
  width:200px;
  height:30px;
  float:right;
  display:block;
  padding:0px 10px 0px 0px;
}

#return_button a:hover {
  background: url(/images/enterprise/return-hover.png) no-repeat;
}


#inner_banner {
  background: url(/images/enterprise/inner-banner.png) no-repeat;
  width: 980px;
  height:95px;
  margin:0 auto;
  padding-top:30px;
}

#inner_banner h1 {
  text-align:left;
  padding:10px 0px 25px 20px;
  color: #FFFFFF;
  font-weight:normal;
  font-size:22px;
  font-family:Tahoma;
}

#inner_container {
  width:990px;
  margin:0px auto;
}

/* Side Navigation */

#sidenav {
  width:256px;
  float:left;
  padding: 20px 10px 10px 5px;
}

#sidenav ul {
  width:256px;
  background: none repeat scroll 0 0 transparent;
  border-top: 1px solid #ffffff;
  font-family: Helvetica, Arial, sans-serif;
  list-style: none outside none;
  margin:0;
  padding:0;
}

#sidenav li {
  text-align:left;
  border-bottom:1px dotted #E2E2E2;
  list-style: none outside none;
}

#sidenav li a {
  display:block;
  color:#0A82C5;
  font-size:13px;
  padding:8px;
}

#sidenav li a:hover {
  display:block;
  text-decoration: none;
  color:#0A82C5;
  font-size:13px;
}

#sidenav li.active {
  display:block;
  background-color: #FFFFFF;
}

#sidenav li.active a {
  display:block;
  color:#0A82C5;
  font-weight:bold;
  font-size:15px;
  text-decoration:none;
}

#sidenav li.active a:hover {
  display:block;
  color:#0A82C5;
  font-weight:bold;
  font-size:15px;
}

#sidenav li:hover {
  background-color: #EDF1F4;
}

#ent_content {
  display:inline;
  float:left;
  width:700px;
  padding:10px 0px 40px 10px;
}

.content_left {
  width:340px;
  float:left;
  height: auto;
}

.content_right {
  width:340px;
  float:left;
  height: auto;
}

/* INNER PAGEs */

#inner_content {
  display:inline;
  float:left;
  width:600px;
  padding:10px 0px 40px 20px;
}

#inner_content h1 {
  text-align:center;
  color: #FF6600;
  font-weight:normal;
  font-size:24px;
  font-family:Helvetica, Arial, sans-serif;
  margin-bottom:25px;
}

#inner_content h3 {
  text-align:left;
  color: #666666;
  font-weight:bold;
  font-size:16px;
  font-family:Helvetica, Arial, sans-serif;
  margin-bottom:10px;
}

#inner_content p {
  font-size:13px;
  text-align:left;
  line-height:20px;
  padding: 0px 0px 20px 0px;
}

#inner_content h3 a {
  color: #666666;
}

#inner_content h3 a:hover {
  color: #0A82C5;
  text-decoration:none;
}

#inner_content ul {
  text-align:left;
  line-height:18px;
  padding-bottom:20px;
}

#inner_content ul li {
  text-align:left;
  list-style: square inside;
}

.inner_image {
  width: 600px;
  float: left;
  padding: 40px 0px 40px 40px;
}

/* Footer */

#footer {
  width:990px;
  margin:0px auto;
  border-top: #CCCCCC 1px dotted;
  color: #666666;
  padding:10px 0px 10px 0px;
}

#footer a {
  color:#666666;
}

#footer a:hover {
  color:#0A82C5;
  text-decoration:none;
}


.footer_column {
  width:170px;
  float:left;
  margin:0px;
  font-size:12px;
  text-align:left;
  padding-right:15px;
}

.footer_column h3 {
  font-size:14px;
  padding-left:5px;
  margin-bottom:3px;
}

.footer_column ul {
padding-left:0px;
}

.footer_column li {
  padding:5px;
  list-style-type:none;
}

.footer_column li a { 
  text-decoration:none;
  padding-bottom:10px;
}

.footer_column a:hover {
  text-decoration: underline;
}

.footer_copyright {
  width:990px;
  border-top: #CCCCCC 1px solid;
  font-size:11px;
  padding-top:25px;
}

.footer_copyright ul {
  padding-left:0px;
  margin-left:0px;
  text-align:left;
}

.footer_copyright li {
  display:inline;
  list-style-type:none;
}

.footer_copyright li a {
  border-left:1px dotted #999999;
  padding:0px 10px 0px 10px;
  margin:0px;
}



.clear {
  clear: both;
}






















